package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TcustpeopleotherassetsPKDTO implements Serializable {

    private static final long serialVersionUID = 295064249954931L;

    private Integer personcode;

    private java.util.Date dateto;

    private Integer assetssequence;

        public Integer getPersoncode() {
    return personcode;
    }

        public void setPersoncode(Integer personcode) {
    this.personcode = personcode;
    }

        public java.util.Date getDateto() {
    return dateto;
    }

        public void setDateto(java.util.Date dateto) {
    this.dateto = dateto;
    }

        public Integer getAssetssequence() {
    return assetssequence;
    }

        public void setAssetssequence(Integer assetssequence) {
    this.assetssequence = assetssequence;
    }

}